Subject: RE: Change to New Books Set up Previously
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Fri, 25 Jan 2002 15:07:48 -0800 (PST)

John/Bill,

Canadian GD books (e.g.166860) are already set up in Tagg/Erms using MC.  Please continue to use MC for the GD books and use MK for the P/B/I books.

I'll update the book names on our side to reflect the changes.  And the P/B/I books will be created today.

Please let me know when the corrections are made.

Thanks,
Cecilia

166860	FB-CENT1-CAD	MC	CENT1	NGGJ	GJ	CAD	NG/GJ/CAD				X		X	
166863	FB-CENT2-CAD	MC	CENT2	NGGJ	GJ	CAD	NG/GJ/CAD				X		X	
166867	FB-CENT3-CAD	MC	CENT3	NGGJ	GJ	CAD	NG/GJ/CAD				X		X	
166871	FB-CENT4-CAD	MC	CENT4	NGGJ	GJ	CAD	NG/GJ/CAD				X		X	
166875	FB-CENT5-CAD	MC	CENT5	NGGJ	GJ	CAD	NG/GJ/CAD				X		X	
166877	FB-CENT6-CAD	MC	CENT6	NGGJ	GJ	CAD	NG/GJ/CAD				X		X	

 -----Original Message-----
From: 	Hare, Bill D.  
Sent:	Friday, January 25, 2002 12:18 PM
To:	Valdes, John
Cc:	Keiser, Kam; Cheung, Cecilia; Theriot, Kim S.
Subject:	RE: Change to New Books Set up Previously

John,

The Long and short name modifications are complete on the first request, the second request for the "new" books with the previous CP long/short names/contacts is also complete.

 << File: Book Request Form Central PBI012502.xls >> 		 << File: Book Request Form Central PBInamechg012502.xls >> 

 -----Original Message-----
From: 	Valdes, John  
Sent:	Friday, January 25, 2002 11:13 AM
To:	Hare, Bill D.
Cc:	Keiser, Kam; Cheung, Cecilia
Subject:	Change to New Books Set up Previously

Bill,

Please review the attached spreadsheet.  We need to change both the short name and long name on the Central CAD GCP ID's 166860, 166863, 166867, 166871, 166875, and 166877 to reflect that they are only GD books.  In addition, we also need to set up new GCP ID's for the FB-CENTX-CAD books to reflect that they are Price, Basis and Index.  Please call me to discuss if needed.  I will be out this afternoon, however, I will be checking my email as well as voice messages and returning calls.  My cell phone # is 713-628-9468.  Thanks.

John

 << File: Book Request Form Central PBI.xls >>  << File: Book Request Form Central PBI.xls >>